<?xml version="1.0" encoding="utf-8"?>
<records>

  <record name="ploneintranet.bookmarks.num_workspaces">
    <field type="plone.registry.field.Int">
      <title># Workspace Bookmarks</title>
      <description>Amount of Workspace Bookmarks shown by default</description>
      <min>1</min>
    </field>
    <value>3</value>
  </record>
  <record name="ploneintranet.bookmarks.num_apps">
    <field type="plone.registry.field.Int">
      <title># Apps Bookmarks</title>
      <description>Amount of Apps Bookmarks shown by default</description>
      <min>1</min>
    </field>
    <value>3</value>
  </record>
  <record name="ploneintranet.bookmarks.num_documents">
    <field type="plone.registry.field.Int">
      <title># Document Bookmarks</title>
      <description>Amount of Document Bookmarks shown by default</description>
      <min>1</min>
    </field>
    <value>3</value>
  </record>
  <record name="ploneintranet.bookmarks.unbookmarkable_types">
    <field type="plone.registry.field.Tuple">
      <title>List of content types that cannot be bookmarked</title>
      <required>False</required>
      <value_type type="plone.registry.field.TextLine" />
    </field>
    <value purge="false">
      <element>ploneintranet.workspace.superspace</element>
    </value>
  </record>
</records>
